package org.springblade.estate.feign;

import org.springblade.estate.entity.AccessStatistics;
import org.springblade.estate.vo.AccessStatisticsVO;
import org.springframework.stereotype.Component;
import javax.validation.Valid;
import java.util.List;

@Component
public class AccessStatisticsClientFallback implements IAccessStatisticsClient {
            /**
         * 详情
         */
        @Override
        public AccessStatisticsVO detail(AccessStatistics accessStatistics) {
            return null;
        }

        /**
         * 查询 
         */
        @Override
        public List<AccessStatisticsVO> list(AccessStatistics accessStatistics) {
            return null;
        }

    

        /**
         * 新增 
         */
        @Override
        public boolean save( AccessStatistics accessStatistics) {
            return false;
        }

        /**
         * 修改 
         */
        @Override
        public boolean update( AccessStatistics accessStatistics) {
            return false;
        }

        /**
         * 新增或修改 
         */
        @Override
        public boolean submit( AccessStatistics accessStatistics) {
            return false;
        }

    
        /**
         * 删除 
         */
        @Override
        public boolean remove( String ids) {
            return false;
        }

    }
